<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_microsoft', language 'fo', version '4.0'.
 *
 * @package     block_microsoft
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_onenotenotebook'] = 'Goymir OneNote notubókina.';
$string['connecttoo365'] = 'Knýt at Office 365';
$string['defaultprofile'] = 'Vangamynd';
$string['error_nomoodlenotebook'] = 'Tín Moodle notubók varð ikki funnin.';
$string['linkconnection'] = 'Stillingar fyri Office 365 atknýti';
$string['linkemail'] = 'Mín teldupostur';
$string['linkmydelve'] = 'Mítt Delve';
$string['linkmyforms'] = 'Míni Forms';
$string['linkonedrive'] = 'Mítt OneDrive';
$string['linkonenote'] = 'Mín OneNote notubók';
$string['linkonenote_unavailable'] = 'OneNote er ikki tøkt';
$string['linkoutlook'] = 'Stillingar fyri samstillan í Outlook kalendaranum';
$string['linkprefs'] = 'Broyt stillingar';
$string['linksharepoint'] = 'SharePoint-síða hjá skeiðnum';
$string['linksways'] = 'Míni Sways';
$string['logintoo365'] = 'Rita inn á Office&nbsp;365';
$string['microsoft'] = 'Microsoft';
$string['microsoft:addinstance'] = 'Legg ein nýggjan Microsoft-kassa afturat';
$string['microsoft:myaddinstance'] = 'Legg ein nýggjan Microsoft-kassa afturat "Mítt Moodle" síðuni';
$string['msalogin'] = 'Rita inn við tíni Microsoft-kontu';
$string['notconnected'] = 'Tú ert <span class="notifyproblem">ikki knýtt/ur</span> at nøkrum Microsoft-tænastum.';
$string['notebookname'] = 'Moodle notubók';
$string['o365connected'] = '{$a->firstname}, konta tín er í løtuni <span class="notifysuccess">knýtt</span> at Office 365';
$string['o365matched_complete_authreq'] = 'Trýst á leinkið niðanfyri og rita inn við tíni Office 365-kontu fyri at fullfíggja atknýtið.';
$string['o365matched_complete_userpass'] = 'Skriva loyniorðið hjá hesum Office 365-brúkaranum og trýst á "Knýt at" fyri at fullfíggja sambindingina.';
$string['o365matched_title'] = 'Tú ert <span style="color: #960">næstan</span> knýtt/ur at Office 365';
$string['opennotebook'] = 'Opna tína notubók';
$string['pluginname'] = 'Microsoft-kassi';
$string['settings_geto365link'] = 'Slóð at taka niður og leggja inn Office';
$string['settings_geto365link_default'] = 'https://portal.office.com/OLS/MySoftware.aspx';
$string['settings_geto365link_desc'] = 'Slóðin at brúka til leinkið "Legg Office inn".';
$string['settings_showcoursespsite'] = 'Vís "SharePoint síða hjá skeiðnum"';
$string['settings_showcoursespsite_desc'] = 'Virk ella óvirk leinkið "SharePoint síða hjá skeiðnum" í kassanum. <br /><b>Legg til merkis:</b> Hetta verður víst, tá ið hugt verður at einum skeiði, sum er tongt at eini SharePoint síðu.';
$string['settings_showdocsdotcom'] = 'Vís "Mítt Docs.com"';
$string['settings_showdocsdotcom_desc'] = 'Virkja ella óvirkja leinkið "Mítt Docs.com" í kassanum.';
$string['settings_showemail'] = 'Vís "Mín teldupostur"';
$string['settings_showemail_desc'] = 'Virkja ella óvirkja leinkið "Mín teldupostur" í kassanum.';
$string['settings_showmanageo365conection'] = 'Vís "Stillingar fyri Office 365 atknýti"';
$string['settings_showmanageo365conection_desc'] = 'Virk ella óvirk leinkið "Stillingar fyri Office 365 atknýti" í kassanum. <br /><b>Legg til merkis:</b> Hetta síggja brúkarar, sum eru knýttir at Office 365, umframt at tað leiðir teir til stillingarsíðuna fyri atknýti.';
$string['settings_showmydelve'] = 'Vís "Mítt Delve"';
$string['settings_showmydelve_desc'] = 'Virkja ella óvirkja leinkið "Mítt Delve" í kassanum.';
$string['settings_showmyforms'] = 'Vís "Mínir Forms"';
$string['settings_showmyforms_default'] = 'https://forms.office.com/Pages/DesignPage.aspx#';
$string['settings_showmyforms_desc'] = 'Virkja ella óvirkja leinkið "Mínir Forms" í kassanum.';
$string['settings_showo365connect'] = 'Vís "Knýt at Office 365"';
$string['settings_showo365connect_desc'] = 'Virk ella óvirk leinkið "Knýt at Office 365" í kassanum. <br /><b>Legg til merkis:</b> Hetta síggja brúkarar, sum ikki eru knýttir at Office 365, umframt at tað leiðir teir til síðuna, har teir kunnu seta upp atknýti.';
$string['settings_showo365download'] = 'Vís "Legg Office inn"';
$string['settings_showo365download_desc'] = 'Virkja ella óvirkja leinkið "Legg Office inn" í kassanum.';
$string['settings_showonedrive'] = 'Vís "Mítt OneDrive"';
$string['settings_showonedrive_desc'] = 'Virkja ella óvirkja leinkið "Mítt OneDrive" í kassanum.';
$string['settings_showonenotenotebook'] = 'Vís "Mín OneNote notubók"';
$string['settings_showonenotenotebook_desc'] = 'Virkja ella óvirkja leinkið "Mín OneNote notubók" í kassanum.';
$string['settings_showoutlooksync'] = 'Vís "Stillingar fyri samstillan í Outlook kalendaranum"';
$string['settings_showoutlooksync_desc'] = 'Virkja ella óvirkja leinkið "Stillingar fyri samstillan í Outlook kalendaranum" í kassanum.';
$string['settings_showpreferences'] = 'Vís "Broyt stillingar"';
$string['settings_showpreferences_desc'] = 'Virkja ella óvirkja leinkið "Broyt stillingar" í kassanum.';
$string['settings_showsways'] = 'Vís "Míni Sways"';
$string['settings_showsways_desc'] = 'Virkja ella óvirkja leinkið "Míni Sways" í kassanum.';
$string['workonthis'] = 'Arbeið við hesum';
