<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'fo', version '4.0'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmtourremovalquestion'] = 'Vilt tú veruliga strika hesa rundferðina?';
$string['confirmtourremovaltitle'] = 'Vátta striking av rundferð';
$string['description'] = 'Lýsing';
$string['endtour'] = 'Enda rundferð';
$string['event_tour_ended'] = 'Rundferð liðug';
$string['event_tour_reset'] = 'Nullstilla rundferð';
$string['event_tour_started'] = 'Rundferð byrjað';
$string['exporttour'] = 'Flyt út rundferð';
$string['importtour'] = 'Flyt inn rundferð';
$string['modifyshippedtourwarning'] = 'Hetta er ein brúkararundferð, ið er komin sum ein partur av Moodle. Møguligar broytingar verða yvirskrivaðar næstu ferð vevstaðið verður dagført.';
$string['movetourdown'] = 'Flyt rundferð niður';
$string['movetourup'] = 'Flyt rundferð upp';
$string['newtour'] = 'Stovna eina nýggja rundferð';
$string['next'] = 'Næsta';
$string['nextstep'] = 'Næsta';
$string['pausetour'] = 'Steðga á';
$string['previousstep'] = 'Undanfarna';
$string['resettouronpage'] = 'Nullstilla brúkararundferð á hesi síðu';
$string['resumetour'] = 'Samandráttur';
$string['sharedtourslink'] = 'Savn við rundferðum';
$string['tour1_content_addingblocks'] = 'Í roynd og veru eigur tú at hugsa teg væl um áðrenn tú leggur kassar afturat tínum síðum. Kassar verða ikki vístir í Moodle appum, so sum ein meginregla er betri at syrgja fyri at tykkara vevstað riggar væl uttan eyka kassar.';
$string['tour1_content_blockregion'] = 'Enn er eitt øki við kassum heryviri. Vit mæla til at taka leiðvísi- og umsitingarblokkarnar heilt burtur, av tí at hesar funkur eru aðrastaðni í Boostuppsetingini.';
$string['tour1_content_customisation'] = 'Laga til útsjóndina av tykkara vevstaði og forsíðuna við at brúka stillingarvalmyndina í horninum við síðuna av yvirskriftini. Royn at ritsjórna við at tendra fyri ritsjórning.';
$string['tour1_content_end'] = 'Hetta var ein brúkararundferð, ið er ein nýggjur hentleiki í Moodle 3.2. Hon verður ikki víst aftur, uttan so at tú nullstillar hana við at brúka leinkið niðast á síðuni. Sum vevstjóri kanst tú eisini stovna egnu brúkararundferðir líkar hesari.';
$string['tour1_content_navigation'] = 'Tú finnur runt á síðuni við at brúka hesa leiðvísisskiffuna. Innihaldið í henni broytist alt eftir hvar tú ert á vevstaðnum. Brúka knøttin ovast til at fjala ella vísa leiðvísisskuffuna.';
$string['tour1_content_welcome'] = 'Vælkomin til Boostuppsetingina í Moodle 3.2. Um tú hevur fyrr hevur brúkt Moodle, vilt tú møguliga leggja til merkis, at sumt sær eitt sindur øðrvísi út.';
$string['tour1_title_addingblocks'] = 'Legg kassa afturat';
$string['tour1_title_blockregion'] = 'Øki til kassar';
$string['tour1_title_customisation'] = 'Tillaging';
$string['tour1_title_end'] = 'Endi á rundferð';
$string['tour1_title_navigation'] = 'Leiðvísi';
$string['tour1_title_welcome'] = 'Vælkomin';
$string['tour2_content_addblock'] = 'Um tú tendrar ritstjórning, kanst tú leggja kassar leiðvísisskuffuni afturat. Hugsa teg tó væl um, áðrenn tú leggur kassar afturat tínum síðum. Kassar verða ikki vístir í Moodle appini, so fyri brúkararnar er betri, um títt skeið riggar væl uttan eyka kassar.';
$string['tour2_content_addingblocks'] = 'Tú kanst leggja kassar afturat hesi síðu við at brúka hendan knøttin. Hugsa teg tó væl um, áðrenn tú leggur kassar afturat tínum síðum. Kassar verða ikki vístir í Moodle appini, so fyri brúkararnar er betri, um títt skeið riggar væl uttan eyka kassar.';
$string['tour2_content_customisation'] = 'Fyri at broyta skeiðsstillingar, brúka valmyndina til stillingar í horninum við hesa yvirskriftina. Tú finnur líknandi valmyndir við stillingum á høvuðssíðuni fyri hvørt virksemi eisini. Royn at tendra ritsjórning.';
$string['tour2_content_end'] = 'Hetta var ein brúkararundferð, ið er ein nýggjur hentleiki í Moodle 3.2. Hon verður ikki víst aftur, uttan so at tú nullstillar hana við at brúka leinkið niðast á síðuni. Vevstjórin kann eisini stovna aðrar brúkararundferðir líkar hesari.';
$string['tour2_content_navigation'] = 'Tú finnur runt á síðuni við at brúka hesa leiðvísisskiffuna. Brúka knøttin ovast til at fjala ella vísa leiðvísisskuffuna. Tú sært at leinki eru til ymsu lutirnar í tínum skeiði.';
$string['tour2_content_opendrawer'] = 'Royn at opna skuffuna.';
$string['tour2_content_participants'] = 'Her sært tú luttakararnar. Tú fert eisini higar fyri at leggja afturat ella taka burtur studentar.';
$string['tour2_content_welcome'] = 'Vælkomin til Boostuppsetingina í Moodle 3.2. Um tú hevur fyrr hevur brúkt Moodle, vilt tú møguliga leggja til merkis, at sumt sær eitt sindur øðrvísi út her á skeiðssíðuni.';
$string['tour2_title_addblock'] = 'Legg ein kassa afturat';
$string['tour2_title_addingblocks'] = 'Legg kassar afturat';
$string['tour2_title_customisation'] = 'Tillaging';
$string['tour2_title_end'] = 'Endi á rundferð';
$string['tour2_title_navigation'] = 'Leiðvísi';
$string['tour2_title_opendrawer'] = 'Opna leiðvísisskuffuna';
$string['tour2_title_participants'] = 'Skeiðsluttakarar';
$string['tour2_title_welcome'] = 'Vælkomin';
$string['tour3_title_overview'] = 'Skeiðsyvirlit';
$string['tour_resetforall'] = 'Støðan hjá rundferðini er nullstillað. Hon verður víst øllum brúkarum aftur.';
$string['tourisenabled'] = 'Rundferð er virkt';
$string['tourlist_explanation'] = 'Tú kanst stovna so nógvar rundferðir, sum tú vilt og virkja tær fyri ymsar partar av Moodle. Bert ein rundferð kann verða stovnað stovnað fyri hvørja síðu.';
$string['tours'] = 'Rundferðir';
$string['usertours'] = 'Brúkararundferðir';
$string['usertours:managetours'] = 'Stovna, broyt og strika brúkararundferðir';
$string['viewtour_edit'] = 'Tú kanst <a href="{$a->editlink}">broyta stillingarnar fyri rundferðina</a> og <a href="{$a->resetlink}">gera so at rundferðin verður víst</a>øllum brúkarum aftur.';
$string['viewtour_info'] = 'Hetta er \'{$a->tourname}\' rundferðin. Hon verður brúkt á slóðini \'{$a->path}\'.';
